EPEL Clang package doesn't work on Amazon Linux

Anssi Johansson epel at miuku.net
Tue Apr 1 20:25:40 UTC 2014


1.4.2014 23.11, Tyler Brock kirjoitti:
> Thanks so much for looking into this Dave. Yes, libstdc++ was installed.

It might be worth mentioning that the Amazon-provided libstdc++-devel is 
4.6.3-3.10.amzn1, and it doesn't seem to provide 
/usr/include/c++/4.4.4/iostream like the CentOS version does.


More information about the epel-devel mailing list